local _M = {
    error_handling = require("main.error_handling"),
    rules = require("main.rules"),
    layouts = require("main.layouts"),
    tags = require("main.tags"),
    signals = require("main.signals"),
    user_vars = require("main.user_vars"),
}

return _M
